/* MaterialDesignIcons.com */
@font-face {
  font-family: 'CustomIcons';
  src: url("../fonts/customicons-webfont.eot?v=1466628940");
  src: url("../fonts/customicons-webfont.eot?#iefix&v=1466628940") format("embedded-opentype"), url("../fonts/customicons-webfont.woff2?v=1466628940") format("woff2"), url("../fonts/customicons-webfont.woff?v=1466628940") format("woff"), url("../fonts/customicons-webfont.ttf?v=1466628940") format("truetype"), url("../fonts/customicons-webfont.svg?v=1466628940#materialdesigniconsregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
.csi {
  display: inline-block;
  font: normal normal normal 24px/1 CustomIcons;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}

.csi-documents::before {
  content: "\f101";
}

.csi-annotation::before {
  content: "\f102";
}

.csi-image::before {
  content: "\f103";
}

.csi-download-annotations::before {
  content: "\f104";
}

.csi-annotations-panel::before {
  content: "\f105";
}

.csi-folder-share::before {
  content: "\f106";
}

.csi-folder-favorites::before {
  content: "\f107";
}

.csi-general-settings::before {
  content: "\f108";
}

.csi-shape-remove::before {
  content: "\f109";
}

.csi-user-profile::before {
  content: "\f10a";
}

.csi-cycle::before {
  content: "\f10b";
}

.csi-cycle-check::before {
  content: "\f10c";
}

.csi-check::before {
  content: "\f10d";
}

.csi-archive-outline::before {
  content: "\f10e";
}

.csi-inlibrary::before {
  content: "\f10f";
}

.csi-extended-drag::before {
  content: "\f110";
}

.csi-circle-chevron::before {
  content: "\f111";
}

.csi-archive:before {
  content: "\F112";
}

.csi-analytics:before {
  content: "\F113";
}

.csi-dashboard:before {
  content: "\F114";
}
